.clearfix {
  *zoom: 1; }

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0; }

.clearfix:after {
  clear: both; }

.pav-header {
  position: relative; }

.pav-header .rss-wrapper {
  width: 30px;
  height: 30px;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  background: url(../image/icon-rss.png) no-repeat center center;
  overflow: hidden; }

h4 a {
  font-size: 18px; }

.leading-blogs h4 a {
  font-size: 26px; }

.blog-meta {
  border: 1px solid #E5E5E5;
  margin: 10px 0;
  overflow: hidden; }

.blog-meta > span {
  font-weight: bold;
  border-right: 1px solid #E5E5E5;
  display: block;
  float: left;
  font-size: 90%;
  padding: 10px 11px; }

.blog-meta > span:last-child {
  border-right: none;
  font-size: 90%; }

.blog-meta > span span {
  font-weight: normal; }

.blog-header .created {
  display: block;
  overflow: hidden;
  height: 65px;
  padding: 12px;
  background: #000;
  color: #FFF;
  float: left;
  font-size: 11px;
  margin-right: 12px;
  padding-top: 0; }

.blog-header span.day {
  font-size: 30px;
  font-weight: bold;
  padding: 4px 0 0;
  display: block;
  text-align: center; }

.blog-header span {
  font-size: 98%; }

.blog-item .description {
  overflow: hidden;
  padding: 8px 0 0 20px; }

.blog-item .readmore {
  padding-left: 25px; }

/**
 * Category Page
 */
div[class*="pavcol"] {
  float: left; }

.pavcol1 {
  width: 100%; }

.pavcol2 {
  width: 50%; }

.pavcol3 {
  width: 33.33%; }

.pavcol4 {
  width: 25%; }

.pavcol5 {
  width: 20%; }

.blogcol {
  float: left;
  width: 100%; }
  @media (min-width: 992px) {
    .blogcol {
      width: 50%; } }

.blog-item {
  padding: 20px;
  padding-top: 20px;
  margin-top: 20px;
  border-top: 2px dotted silver;
  border-right: 1px dotted silver; }

.leading-blogs .blog-item {
  padding-top: 10px;
  margin-top: 0;
  border-top: 0px dotted silver;
  border-right: 0px dotted silver; }

.blog-item img {
  padding-right: 12px;
  float: none; }
  @media (min-width: 1180px) {
    .blog-item img {
      float: left;
      width: auto; } }

.pavcol1 img {
  padding-right: 0;
  float: none; }
  @media (min-width: 992px) {
    .pavcol1 img {
      float: left;
      width: auto; } }

.pav-blogs a {
  text-decoration: none; }

/**
 * Blog Page
 */
.pav-blog .description {
  font-weight: bold; }

.pav-blog .blog-content, .pav-blog .blog-bottom {
  margin-bottom: 20px; }

.comment-item {
  padding-bottom: 10px; }

.comment-item img {
  padding-right: 12px; }

.comment-wrap {
  overflow: hidden;
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #E5E5E5;
  padding: 20px;
  position: relative;
  transition: all 0.3s ease-out 0s; }

.comment-wrap .comment-meta {
  border-bottom: 1px solid #E5E5E5;
  font-size: 11px;
  margin: -20px -20px 10px;
  padding: 10px 20px; }

.comment-wrap .comment-meta > span {
  font-weight: bold; }

.comment-wrap .comment-meta > span span {
  font-weight: normal; }

.blog-social .social-wrap > div {
  float: left; }

.blog-social .social-heading {
  padding-right: 12px; }

.comment-link {
  background: none repeat scroll 0 0 #F4F4F4;
  border-left: 1px solid #E5E5E5;
  display: block;
  float: right;
  font-weight: bold;
  margin: -11px -20px -10px 0;
  padding: 10px 20px; }

#comment-form .message {
  background: #FCF8E3;
  padding: 12px;
  color: #000;
  margin: 12px; }

#comment-form .comment-warning {
  color: #B94A48; }

#comment-form .input-group {
  clear: both;
  padding: 6px 0; }

#comment-form label {
  display: block;
  float: left;
  line-height: 27px;
  margin: 0;
  width: 20%; }

#comment-form input, #comment-form textarea {
  display: block;
  margin: 0;
  width: 77%; }

#comment-form .recaptcha {
  padding: 12px; }

#comment-form .recaptcha input {
  width: 140px;
  height: 27px;
  display: inline;
  margin: 0 12px; }

   /**
    * Module
	*/
.pavblogs-comments-box .pav-comment {
  padding: 10px 0;
  border-bottom: 1px solid #F4F4F4; }

.pavblogs-comments-box .pav-comment:last-child {
  border-bottom: none; }

.pavblogs-comments-box img {
  padding-right: 12px; }
